<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_embedded_help_role">
    <sys_embedded_help_role action="INSERT_OR_UPDATE">
        <order>1000</order>
        <role display_value="x_811737_railright.engineering_plan_test_user" name="x_811737_railright.engineering_plan_test_user">13e02d8b2fc30110f98855f62799b67f</role>
        <sys_class_name>sys_embedded_help_role</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-28 13:36:41</sys_created_on>
        <sys_id>93e02d8b2fc30110f98855f62799b682</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>13e02d8b2fc30110f98855f62799b67f</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sys_embedded_help_role_93e02d8b2fc30110f98855f62799b682</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-04-28 13:36:41</sys_updated_on>
    </sys_embedded_help_role>
</record_update>
